---
- date: '2024-12-10'
  filename:
    gz: snapshot-ruby_3_3.tar.gz
    xz: snapshot-ruby_3_3.tar.xz
    zip: snapshot-ruby_3_3.zip
  size:
    gz: 22160175
    xz: 16380280
    zip: 27788695
  sha1:
    gz: 3bbe3bb12b91a3a32781a9af745378d47ba81e79
    xz: 673de2360bb6dc6fa1ff3a4ac087cd84c81ec136
    zip: 04de424aa1ef61bc41ff0cf536c3c6324b448771
  sha256:
    gz: 2fe7cb8cbe52d76d72937e3c0c0cc364d891359fa2beae308ea8c53268f4f199
    xz: f9847402b304222c067bbcc1aace6c70a0f0fa5347b07292d0b3d1ef22637a24
    zip: 6289729cf34922bd0b178065d7b4bcdfdc2921ac9a65ea2d1827dde5f705c1fc
  sha512:
    gz: 32385f1d1c0f5754c393de48b5d6725dfade39148116be90b541646b0162929e8fef8f1e84cc249ac894e410457328718d861c0c1991270aefbf08ecaa55784b
    xz: 83714b073b45aa2a918ad8ba6e3a2bbd1dfdbff2a1350c7d931f3741013e8e58b815462cac1f837828e9f2039cab41d1564d97ac47f9b93f539a352154c8606e
    zip: 8aaeab166b057bec8f5757975ac867eb7fce6fb378fa36a3b3f85c4690569575c17a06874c1f6e6a9d9ba1efe89118d46e332435291cedba33b23946ea7b5ad8
